[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Classes' (#rtl)

# IInterfaceComponentReference.GetComponent

Return component instance

## Declaration

Source position: classesh.inc line 1637

`function IInterfaceComponentReference.GetComponent: TComponent;`

## Description

GetComponent returns the component instance.

## Errors

None.

## See also

TComponent |  | Base class for all components that need owner-owned functionality.

Documentation generated on: Feb 26 2014